.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.dl=	/usr
BUILDLINK_PREFIX.dotconf=	/usr/pkg
BUILDLINK_PREFIX.espeak=	/usr/pkg
BUILDLINK_PREFIX.flac=	/usr/pkg
BUILDLINK_PREFIX.flite=	/usr/pkg
BUILDLINK_PREFIX.gettext=	/usr
BUILDLINK_PREFIX.glib2=	/usr/pkg
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.libao=	/usr/pkg
BUILDLINK_PREFIX.libffi=	/usr/pkg
BUILDLINK_PREFIX.libltdl=	/usr/pkg
BUILDLINK_PREFIX.libogg=	/usr/pkg
BUILDLINK_PREFIX.libopus=	/usr/pkg
BUILDLINK_PREFIX.libsndfile=	/usr/pkg
BUILDLINK_PREFIX.libvorbis=	/usr/pkg
BUILDLINK_PREFIX.pcre=	/usr/pkg
BUILDLINK_PREFIX.portaudio=	/usr/pkg
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.python38=	/usr/pkg
BUILDLINK_PREFIX.zlib=	/usr
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.dl=	no
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.intl=	yes
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_PKG.zlib=	zlib-1.2.10
H_CITRUS_ICONV=	/usr/include/iconv.h
H_DL=	/usr/include/dlfcn.h
H_GENTOO_GETTEXT=	__nonexistent__
H_GETTEXT=	__nonexistent__
H_GLIBC_ICONV=	__nonexistent__
H_ICONV=	__nonexistent__
H_NGETTEXT_GETTEXT=	/usr/include/libintl.h
H_OPNSVR5_GETTEXT=	__nonexistent__
H_PTHREAD=	/usr/include/pthread.h
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.dl=	yes
IS_BUILTIN.gettext=	yes
IS_BUILTIN.iconv=	no
IS_BUILTIN.pthread=	yes
IS_BUILTIN.zlib=	yes
PERL5_SUB_INSTALLARCHLIB=	lib/perl5/5.32.0/alpha-netbsd-thread-multi
PERL5_SUB_INSTALLSCRIPT=	lib/perl5/bin
PERL5_SUB_INSTALLVENDORARCH=	lib/perl5/vendor_perl/5.32.0/alpha-netbsd-thread-multi
PERL5_SUB_INSTALLVENDORBIN=	lib/perl5/vendor_perl/bin
PERL5_SUB_INSTALLVENDORLIB=	lib/perl5/vendor_perl/5.32.0
PERL5_SUB_INSTALLVENDORMAN1DIR=	lib/perl5/vendor_perl/man/man1
PERL5_SUB_INSTALLVENDORMAN3DIR=	lib/perl5/vendor_perl/man/man3
PERL5_SUB_INSTALLVENDORSCRIPT=	lib/perl5/vendor_perl/bin
PKG_BUILD_OPTIONS.portaudio=	
TOOLS_DEPENDS.ghostscript=	ghostscript>=6.01:../../print/ghostscript
USE_BUILTIN.dl=	yes
USE_BUILTIN.gettext=	yes
USE_BUILTIN.iconv=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.zlib=	yes
_BLNK_DLOPEN_REQUIRE_PTHREADS=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/audio/speech-dispatcher/work.alpha
_BLNK_PKG_DBDIR.dotconf=	/usr/pkg/pkgdb/dotconf-1.3
_BLNK_PKG_DBDIR.espeak=	/usr/pkg/pkgdb/espeak-1.48.04nb1
_BLNK_PKG_DBDIR.flac=	/usr/pkg/pkgdb/flac-1.3.3
_BLNK_PKG_DBDIR.flite=	/usr/pkg/pkgdb/flite-2.1
_BLNK_PKG_DBDIR.glib2=	/usr/pkg/pkgdb/glib2-2.66.4
_BLNK_PKG_DBDIR.libao=	/usr/pkg/pkgdb/libao-1.2.2
_BLNK_PKG_DBDIR.libffi=	/usr/pkg/pkgdb/libffi-3.3nb4
_BLNK_PKG_DBDIR.libltdl=	/usr/pkg/pkgdb/libltdl-2.4.6
_BLNK_PKG_DBDIR.libogg=	/usr/pkg/pkgdb/libogg-1.3.4nb1
_BLNK_PKG_DBDIR.libopus=	/usr/pkg/pkgdb/libopus-1.3.1
_BLNK_PKG_DBDIR.libsndfile=	/usr/pkg/pkgdb/libsndfile-1.0.30nb1
_BLNK_PKG_DBDIR.libvorbis=	/usr/pkg/pkgdb/libvorbis-1.3.7
_BLNK_PKG_DBDIR.pcre=	/usr/pkg/pkgdb/pcre-8.44
_BLNK_PKG_DBDIR.portaudio=	/usr/pkg/pkgdb/portaudio-190600.20161030nb6
_BLNK_PKG_DBDIR.python38=	/usr/pkg/pkgdb/python38-3.8.6nb1
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_PERL5_PREFIX=	/usr/pkg
_PERL5_REQD=	5.0
_PERL5_VARS_OUT=	prefix=/usr/pkg installarchlib=/usr/pkg/lib/perl5/5.32.0/alpha-netbsd-thread-multi installscript=/usr/pkg/lib/perl5/bin installvendorbin=/usr/pkg/lib/perl5/vendor_perl/bin installvendorscript=/usr/pkg/lib/perl5/vendor_perl/bin installvendorarch=/usr/pkg/lib/perl5/vendor_perl/5.32.0/alpha-netbsd-thread-multi installvendorlib=/usr/pkg/lib/perl5/vendor_perl/5.32.0 installvendorman1dir=/usr/pkg/lib/perl5/vendor_perl/man/man1 installvendorman3dir=/usr/pkg/lib/perl5/vendor_perl/man/man3
_TOOLS_USE_MSGFMT_SH=	no
_TOOLS_USE_PKGSRC.makeinfo=	no
_USE_TOOLS=	[ awk basename bsdtar cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep gzcat head hostname id install install-info intltool ln ls makeinfo mkdir msgfmt msgmerge mv patch perl pkg-config printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs xgettext

.endif # _MAKEVARS_MK
